## org.opengis.layer
Interface StyleSheetURL

All Superinterfaces:
  AbstractURL

    @XmlElement(value="StyleSheetURL")
    public interface StyleSheetURL

extends AbstractURL

Provides symbology information for the enclosing `Style` element.

Since:
  GeoAPI 2.0
Version:
  Implementation specification 1.3

Method Summary

Methods inherited from interface AbstractURL
`getFormat, getOnlineResource`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.